[EPP-discuss] Removing support for TLS v1.0 and v1.1 in EPP environments

From: Lasse Brandt <lab_at_dk-hostmaster.dk>
Date: Wed, 12 Oct 2016 10:06:35 +0000

Support for TLSv1.0 and TLSv1.1 will be disabled in our EPP environments. The only supported version after the change is TLSv1.2

The changes will be executed on:

Tue 8. November 2016 10:00am - EPP Sandbox Environment
Wed 18. January 2017 10:00am - EPP Production Environment

--
Med venlig hilsen/Best Regards
Lasse Brandt
Network and System Administrator

DK Hostmaster A/S
Kalvebod Brygge 45, 3. sal
1560 København V

Tlf. 33 64 60 60
Fax.: 33 64 60 66
Email: lab_at_dk-hostmaster.dk
Homepage: https://www.dk-hostmaster.dk

.dk Danmarks plads på Internettet

-------------------------------------------------------------------------
This is an email from DK Hostmaster A/S. This message may contain
confidential information and is intended solely for the use of the
intended addressee. If you are not the intended addressee please notify
the sender immediately and delete this e-mail from your system. You are
not permitted to disclose, distribute or copy the information in this
e-mail.
--------------------------------------------------------------------------

Received on Wed Oct 12 2016 - 12:06:35 CEST

This archive was generated by hypermail 2.3.0 : Wed Oct 12 2016 - 12:07:03 CEST